<?php
 
/*
 * All database connection variables
 */
 
define('MYSQL_USER', "iitech_usergest"); // db user
define('MYSQL_PASS', "tadjara12"); // db password (mention your db password here)
define('DB_DATABASEVERSION', "iitech_versionGS"); // database name GestStudent Version
define('DB_DATABASEUNIV', "iitech_universite"); // database name pour la gestion des université et ecole ayant adhérées à GestStudent
define('MYSQL_HOST', "localhost"); // db server
define("SERVER_KEY", "AIzaSyDjQ-gEjVqz8aRGDN_FrVez2ekZzco9MVY"); 
?>
